@font-face {
  font-family: 'highgarden';
  src: url('../font/highgarden.eot?85851956');
  src: url('../font/highgarden.eot?85851956#iefix') format('embedded-opentype'),
       url('../font/highgarden.woff?85851956') format('woff'),
       url('../font/highgarden.ttf?85851956') format('truetype'),
       url('../font/highgarden.svg?85851956#highgarden') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'highgarden';
    src: url('../font/highgarden.svg?85851956#highgarden') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "highgarden";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-file-pdf:before { content: '\e800'; } /* '' */
.icon-play:before { content: '\e801'; } /* '' */

/* Landing Page */

/* BG image by: Carlos Aguilar http://subtlepatterns.com/dark-sharp-edges/ */

table.directory-info {
    width: 90%;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}

table.directory-info th {
    text-align: left;
}

table.directory-info th:nth-child(1) {
    width: 20%;
}

table.directory-info th:nth-child(2) {
    width: 57%;
}

table.directory-info th:nth-child(3) {
    width: 23%;
}

section.footer-info {
    color: white;
    line-height: 1.9em;
}

a.footer-link {
    color: white;
    text-decoration: none;
}

a.footer-link:hover {
    color: white;
    text-decoration: underline;
}

.directory-column1 {
    margin-bottom: 0px;
}

.directory-column2 {
    margin-bottom: 40px;
}

@media only screen and (min-width: 981px) and (max-width: 1058px) {
    table.directory-info th:nth-child(1) {
        width: 20%;
    }

    table.directory-info th:nth-child(2) {
        width: 55%;
    }

    table.directory-info th:nth-child(3) {
        width: 25%;
    }
}

@media only screen and (min-width: 649px) and (max-width: 980px) {
    table.directory-info th:nth-child(1) {
        width: 20%;
    }

    table.directory-info th:nth-child(2) {
        width: 62%;
    }

    table.directory-info th:nth-child(3) {
        width: 18%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 648px) {
    table.directory-info th:nth-child(1) {
        width: 20%;
    }

    table.directory-info th:nth-child(2) {
        width: 50%;
    }

    table.directory-info th:nth-child(3) {
        width: 30%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 389px) {
    table.directory-info {
        width: 100%;
        font-size: 12px;
        margin-left: auto;
        margin-right: auto;
    }
}
